"16"	= "Este software não tem suporte para o idioma do seu sistema.";
"17"	= "Este software requer o Mac OS X versão 10.4.11 ou posterior.";
"18"	= "Já está instalada uma versão mais recente deste software.";
